---
key_path: count_distinct_user_id_from_user_viewed_data_explorer_7d
description: Count of distinct users who visited the data explorer in the last 7d.
product_group: platform_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '16.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/135708
time_frame: 7d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: user_viewed_data_explorer
  unique: user.id
